function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("1970","java");
x.t("defines","call");
x.t("tibemsmsg_gettimestamp","page");
x.t("description","message");
x.t("sending","calls");
x.t("disabling","timestamps");
x.t("end-call","message");
x.t("calls","record");
x.t("calls","timestamp");
x.t("time","server");
x.t("timestamps","reduce");
x.t("timestamps","value");
x.t("timestamps","tibemsmsgproducer_setdisablemessagetimestamp");
x.t("tibems-status","end-call");
x.t("automatically","jms");
x.t("require","timestamps");
x.t("jms","specification");
x.t("tibems_status","tibemsmsg_settimestamp");
x.t("cobol","call");
x.t("tibemsmsg","tibemsmsg_settimestamp");
x.t("tibemsmsg","message");
x.t("utc","timestamp");
x.t("returning","tibems-status");
x.t("approximate","time");
x.t("parameters","parameter");
x.t("zero","tibemsmsg_gettimestamp");
x.t("189","producer");
x.t("189","tibco");
x.t("record","utc");
x.t("accepted","message");
x.t("tibemsmsg_settimestamp","tibemsmsg");
x.t("tibemsmsg_settimestamp","tibemsmsg_settimestamp");
x.t("tibemsmsg_settimestamp","function");
x.t("tibemsmsg_settimestamp","tibco");
x.t("tibemsmsg_settimestamp","using");
x.t("symmetry","sending");
x.t("messages","tibemsmsg");
x.t("function","purpose");
x.t("indicating","approximate");
x.t("software","chapter");
x.t("chapter","messages");
x.t("reduce","overhead");
x.t("purpose","timestamp");
x.t("producer","disables");
x.t("tibco","software");
x.t("header","automatically");
x.t("header","zero");
x.t("header","indicating");
x.t("header","message");
x.t("message","value");
x.t("message","usage");
x.t("message","declaration");
x.t("message","tibems_long");
x.t("message","timestamp");
x.t("january","1970");
x.t("java","applications");
x.t("value","cobol");
x.t("value","returning");
x.t("value","message");
x.t("value","header");
x.t("value","value");
x.t("value","remarks");
x.t("value","milliseconds");
x.t("value","timestamp");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","sending");
x.t("page","189");
x.t("page","tibemsmsgproducer_setdisablemessagetimestamp");
x.t("overhead","costs");
x.t("specification","defines");
x.t("milliseconds","january");
x.t("tibems_long","value");
x.t("applications","require");
x.t("tibemsmsgproducer_setdisablemessagetimestamp","page");
x.t("disables","timestamps");
x.t("timestamp","header");
x.t("timestamp","message");
x.t("timestamp","value");
x.t("call","tibemsmsg_settimestamp");
x.t("call","symmetry");
x.t("call","call");
x.t("costs","disabling");
x.t("pointer","parameters");
x.t("using","value");
x.t("server","accepted");
}
